Appearance
Stored only in your browser. Get one under Tokens.
Get one command sent to a device
GET
/devices/{id}/commands/{cid}
A command still pending after 120 seconds is reported with status "timeout".
Authorizations
ApiKeyAuth
Type
API Key (header: Authorization)
Parameters
Path Parameters
id*
ID|PRN|NICK
Type
Requiredstring
cid*
Command ID
Type
Requiredstring
Responses
OK
application/json
JSON "args": { "additionalProperties": "string" }, "cmd": "string", "code": 0, "created_at": "string", "created_by": "string", "device_id": "string", "error": "string", "expires_at": "string", "finished_at": "string", "id": "string", "output": { }, "status": "string"
{
}